» Ubuntu » Packages

Error

two or more packages specified (restrictedpython lucid)